/* used for .hidden toggle of tables ONLY using thead/tbody */
/* if tbody declard hidden then no tables called by include .. php will display*/
.clickable{
	cursor:pointer;
}
.hidden{
	display:none
}
.tableAccordion{
	width:65px;
	max-width:65px;
	/*text-wrap:none;*/
}
/* works with : or ::.
The double colon replaced the single-colon notation for pseudo-elements in CSS3.
This was an attempt from W3C to distinguish between pseudo-classes and pseudo-elements.
The single-colon syntax was used for both pseudo-classes and pseudo-elements in CSS2 and CSS1.
For backward compatibility, the single-colon syntax is acceptable for CSS2 and CSS1 pseudo-elements.*/
.tableAccordion::before{
	content: "\00b1";
	font-weight:bold;
	/*heigh and width contrls not working from css
	height:100px;
	width:100px;*/
	/* vertical-align:text-bottom; The bottom of the element is aligned with the bottom of the parent element's font*/
	/* vertical-align:text-top; The top of the element is aligned with the top of the parent element's font*/
	vertical-align:text-bottom;
}